## ttf-baekmuk 2.2

=== debian/changelog ===
ttf-baekmuk (2.2-3) unstable; urgency=low

  [ Changwoo Ryu ]
  * Fix debian/watch for the new KLDP.net site
  * Maintained by the pkg-font team from now
  * Move to "fonts" Section
  * Standards-Version: 3.8.4
  * Use debhelper 7
  * use source format 3.0 (quilt)
  * Use debhelper 7 style debian/rules
  * Drop defoma (Closes: #511873)
  * debian/copyright in DEP5 style

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 06 May 2010 01:43:38 +0900

ttf-baekmuk (2.2-2) unstable; urgency=low

  * Add watch file.
  * Standards-Version: 3.7.3.
  * Add new Homepage: field.
  * Build-Depends: on debhelper which is used by clean target.
  * Move COPYRIGHT to COPYRIGHT.en.txt and COPYRIGHT.ks to COPYRIGHT.ko.txt
    to avoid confusion from Debian "copyright" file. And converted Korean doc
    to UTF-8 encoding.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 23 Jan 2008 06:33:05 +0900

ttf-baekmuk (2.2-1) unstable; urgency=low

  * New upstream release
  * Updated upstream author and download URL.
  * Install some docs.

 -- Changwoo Ryu <cwryu@debian.org>  Mon,  9 Aug 2004 15:55:57 +0900

ttf-baekmuk (2.1-3) unstable; urgency=low

  * Removed README.Debian really.  (Closes: #240731)

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 29 Mar 2004 23:42:05 +0900

ttf-baekmuk (2.1-2) unstable; urgency=low

  * Removed old Suggest: xfonts-ttf-baekmuk (Closes: 204669).
  * Little bit more descriptive Description: (closes: 210054).
  * Removed README.Debian -- there's no Debian specific information left.
    The website on Baekmuk font is not provided anymore.

 -- Changwoo Ryu <cwryu@debian.org>  Fri, 12 Sep 2003 03:01:35 +0900

ttf-baekmuk (2.1-1) unstable; urgency=low

  * New upstream release.

 -- Changwoo Ryu <cwryu@debian.org>  Fri,  4 Oct 2002 11:05:31 +0900

ttf-baekmuk (2.0-8) unstable; urgency=low

  * Removed old defoma stuffs in prerm/postinst which caused duplicated
    defoma-font calls.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 13 Jun 2002 23:34:15 +0900

ttf-baekmuk (2.0-7) unstable; urgency=low

  * Changed section from 'text' to 'x11', for the consistency with other
    ttf-*  packages.
  * Used dh_installdefoma utility.  It leads build dependency on defoma.
  * No more fixed ksc5601.1987-1 encoding.
  * Added Serif/NoSerif/Fixed to the defoma hints.

 -- Changwoo Ryu <cwryu@debian.org>  Thu, 13 Jun 2002 19:15:07 +0900

ttf-baekmuk (2.0-6) unstable; urgency=low

  * Replaced the deprecated '<' operator with '<<' (Closes: #122683).
  * Marked /etc/defoma/hints/ttf-baekmuk.hints as a conffile.
  * Replaced Build-Depends: as Build-Depends-Indep: -- no arch dependent
    build.

 -- Changwoo Ryu <cwryu@debian.org>  Fri,  7 Dec 2001 17:24:47 +0900

ttf-baekmuk (2.0-5) unstable; urgency=low

  * Added a useful "X-Spacing" defoma hint x-ttcidfont-conf 9.

 -- Changwoo Ryu <cwryu@debian.org>  Wed,  5 Dec 2001 16:26:59 +0900

ttf-baekmuk (2.0-4) unstable; urgency=low

  * Moved defoma unregistering to prerm.  The one in postrm caused no
    hints file on purging, thus no defoma unregistering happened...
  * Removed xfonts-baekmuk-ttf binary package -- using defoma and
    x-ttcidfont-conf obsoletes it.
  * Removed ISO8859-1 from batang Charset in the defoma hints.

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 23 Sep 2001 03:40:22 +0900

ttf-baekmuk (2.0-3) unstable; urgency=low

  * Fixed typo in the defoma hints (Closes: #106990).

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 30 Jul 2001 11:13:21 +0900

ttf-baekmuk (2.0-2) unstable; urgency=low

  * Removed "Arphic" from Description:, which is a bug by
    copy-paste-modify from xfonts-arphic-* packages.

 -- Changwoo Ryu <cwryu@debian.org>  Thu,  7 Jun 2001 04:06:22 +0900

ttf-baekmuk (2.0-1) unstable; urgency=low

  * Initial Release for the mainstream.
  * Added xfonts-baekmuk-ttf for X.

 -- Changwoo Ryu <cwryu@debian.org>  Wed, 11 Apr 2001 04:33:50 +0900

baekmuk-ttf (1.1-1) unstable-kr; urgency=low

  * New upstream release.

 -- Changwoo Ryu <cwryu@debian.org>  Sat,  4 Sep 1999 14:58:53 +0900

baekmuk-ttf (1.0-1) unstable-kr; urgency=low

  * Initial Release.

 -- Changwoo Ryu <cwryu@debian.org>  Sat,  7 Aug 1999 22:57:59 +0900
