=== debian/control ===
Source: ttf-baekmuk
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://kldp.net/projects/baekmuk
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-baekmuk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-baekmuk/

Package: ttf-baekmuk
Architecture: all
Depends: ${misc:Depends}
Conflicts: baekmuk-ttf, x-ttcidfont-conf (<< 9)
Replaces: baekmuk-ttf
Description: Baekmuk series TrueType fonts
 This is a set of Korean TrueType fonts, which contains 4 font
 families.
