=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	mv `pwd`/debian/ttf-baekmuk/usr/share/doc/ttf-baekmuk/COPYRIGHT \
	  `pwd`/debian/ttf-baekmuk/usr/share/doc/ttf-baekmuk/COPYRIGHT.en.txt
	iconv -f EUC-KR -t UTF-8 \
	  < `pwd`/debian/ttf-baekmuk/usr/share/doc/ttf-baekmuk/COPYRIGHT.ks \
	  >`pwd`/debian/ttf-baekmuk/usr/share/doc/ttf-baekmuk/COPYRIGHT.ko.txt
	rm `pwd`/debian/ttf-baekmuk/usr/share/doc/ttf-baekmuk/COPYRIGHT.ks
